.l32 .blog_listing .module .content .head .title {border-bottom:none}
.l32 .articles li .description img {max-width:593px}

#blog .sharebox .sb_content .sb_body ul{
	width:361px;
}


#ad-294483.ad {

}



#ad-342163.ad {

}



#blog_listing-294510.blog_listing {

}



#footer-294540.footer {

}

#login #footer-294540.footer,#sign_up #footer-294540.footer,#join #footer-294540.footer{
	display:none;
	height:0px;
	width:0px;
}

body#music_player #footer-294540.footer {
	display:none;
}




#html-327531.html {

}
.grid_3 #html-327531.html .merchHC ,#home #html-327531.html .merchHC {
	left:0px;
}

#html-327531.html .module .content .body{
	background:#191414 none repeat scroll 0 0;
	padding-bottom:10px;
}



#html-327535.html {

}

#html-327535.html .module .content .body{
	background:transparent url("../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_comjoin.png") no-repeat scroll 0 0;
	border:0 none;
	height:103px;
	padding:0;
	width:314px;
}

#html-327535.html #mContainer{
	margin-top:20px;
}



#html-328767.html .module {
	margin:0px;
}
#html-328767.html .module .content .body
{
	background:none;
	padding:0px;
}	
#footer,#footer #footerWrapper,#html-328767.html,#html-328767.html .module,#html-328767.html .module .content,#html-328767.html .module .content #FooterLinks,#html-328767.html .module .content .description{
	*position : relative;
}


#html-662892.html {
display:none;
}



#html-741410.html {
display :none;
}


#member_listing-294561.member_listing {

}
#member_listing-294561.member_listing .module .content .body{
padding:2px 6px 6px;
}


#nav_main-294563.nav_main {

}




#tags-294581.tags {

}
#tags-294581.tags .module .content .body{
	padding:0 10px 4px;
}